Quikrbox User app - Bug #7322

Border missing from items
08/24/2023 04:25 PM - Manoj kumar

Status: Closed Start date: 08/24/2023
Priority: Normal Due date: 08/25/2023
Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/24/2023 10:46 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 09/20/2023 12:03 PM - priyanka Sharma

- Status changed from Resolved to Closed
